Page MenuHomePhabricator

Goal: Create landing pages for the free open knowledge sources on the Web APIs Hub
Closed, ResolvedPublic

Description

The Web APIs Hub highlights

but the links go to WMF "our projects", and home pages for commons and wikidata, respectively; as MZMcBride pointed these aren't helpful.

We should create a landing page for each that summarizes what to do and how to get started.

Measurement of success

Dependency

ETA

Relation with WMF Call to Action

Event Timeline

Spage raised the priority of this task from to Normal.
Spage updated the task description. (Show Details)
Spage added a subscriber: Spage.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptJun 30 2015, 1:44 AM
Spage renamed this task from create landing pages for the free open knowledge sources on the Data and Develooper Hub to create landing pages for the free open knowledge sources on the Data and Developer Hub.Jun 30 2015, 2:11 AM
Spage set Security to None.
Qgil renamed this task from create landing pages for the free open knowledge sources on the Data and Developer Hub to Goal: Create landing pages for the free open knowledge sources on the Data and Developer Hub.Jul 1 2015, 2:56 PM
Qgil updated the task description. (Show Details)
Qgil assigned this task to Spage.Aug 4 2015, 10:14 AM
Qgil added a project: ECT-August-2015.
Qgil added a subscriber: Qgil.

As agreed in our 1:1 yesterday.

Qgil renamed this task from Goal: Create landing pages for the free open knowledge sources on the Data and Developer Hub to Goal: Create landing pages for the free open knowledge sources on the Web APIs Hub.Aug 4 2015, 10:22 AM
Qgil updated the task description. (Show Details)

As I write articles about these two (probably API:Showing_interesting_content and API:Presenting Wikidata knowledge) it'll become apparent how to adjust these landing pages or write something appropriate to the Web APIs hub.

Qgil moved this task from Backlog to Doing on the DevRel-September-2015 board.Sep 1 2015, 12:55 PM
Spage raised the priority of this task from Normal to High.Sep 1 2015, 4:12 PM
Spage moved this task from Need Discussion to Doing on the ECT-August-2015 board.

"Free multilingual information" now links to new API:Information in Wikimedia projects page.

Spage closed this task as Resolved.Sep 16 2015, 12:09 AM

Declaring victory. Linking "Free images and media files on Wikimedia Commons" to https://commons.wikimedia.org/wiki/Commons:Reusing_content_outside_Wikimedia isn't ideal, but it's important info at least until T112607: Web APIs hub should explain licensing.